.img{
    cursor: pointer;
    @media only screen and (max-width: 768px){
        max-width: 60px;
    }
}
.imgBox{
    margin-bottom: 19px;
    margin: 0 0.75rem;
    padding: 1rem;
    text-align: center;
    cursor: pointer;
    @media only screen and (max-width: 768px){
        flex: 1 0 21%;
        padding: 0.25rem;
        margin: 0;
    }
}

.imgBox:hover{
    box-shadow: 0 0 10px #297ecd;
    background-color: white;
    border-radius: 5px;
    transform: scale(1.05);
    transition: all 0.2s ease;
}